@charset "utf-8";
html {font-size: 62.5%;/* background-color: #FDFCF2;*/}
body {padding:0; margin:0;}
.pc {display:none;}
.sp {display:block;}
.Red {color: #FF0004;}
.clear {clear:both;}
#OR_wrap a{color: #000; text-decoration: none; text-align: center;}
#OR_wrap a img:hover{opacity: 0.8;}
#OR_wrap img{display: block; margin: 0 ; padding: 0;}
#OR_content {width:100%; /* max-width: 1000px;*/ padding: 0;	margin:0 auto ; background-color: #000;}
#OR_wrap {
	clear: both;
	width:100%;
	/*max-width: 1200px;*/
	padding: 0;
	margin:0 auto ;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";*/
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color: #454545;
	/*background-color: #EFEFEF;*/
}

/*#OR_wrap h1{font-size: 25px; margin: 10% auto 2%; text-align: center;}
#OR_wrap h2{font-size: 27px; margin: 10% auto 2%; text-align: center; font-weight: 600;}*/

.main {width: 100%; margin:0 auto 5%; display:flex; flex-wrap:wrap; justify-content: space-between; align-items: center; }

.Lead_pc {display: none;}
.Lead_sp {width: 98%; display: block; text-align:center; font-size:15px; margin:5% auto 20% ; line-height:1.9em; }

.bold{font-size: 130%; font-weight: 700; display: block; margin-bottom: 2%; letter-spacing: 1px;}
.red{color: #CC0D10; font-weight: bold;}
.sml{font-size: 70%; font-weight: 400; display: block; margin-bottom: 2%;}


/*.date_box{	width: 98%; margin: 10% auto 0; padding: 6% 0; font-size: 20px; font-weight: 600; text-align: center; box-sizing: border-box; border-top: 1px solid #000; border-bottom: 1px solid #000;}
.att_box{width: 98%; margin: 3% auto 10%; font-size: 11px; font-weight: 400; text-align: left; }*/



/*item-----------------------*/
.item_wrap{width: 100%; margin: 0 auto 5%; display:flex; flex-wrap:wrap; justify-content: space-between;}

.item_box{	width: 48%;	margin: 0 0 10%;  }
.item1{ width: 100%;	margin: 0 auto; }
.cmt{margin: 3% auto ; font-size: 13px; font-weight: 400; text-align: center; }



   
/* General button style (reset) */
.btn { border: none; font-family: inherit;	color: inherit;	background: none; cursor: pointer; display: inline-block; letter-spacing: 1px; outline: none;	position: relative;	-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; text-align: center;	margin: 2% auto 8%;	text-transform: uppercase;}


/* Button 1 */
.btn-1 {
	width: 80%;
    color: #fff;
    text-align: center;
    margin: 5% auto 15%;
    display: block;
    padding: 12px 0px;
    font-size: 15px;
	font-weight: 400;
	letter-spacing: 2px;
    background-color: #000;
	border-radius: 5px;
}
/*.btn-2 {
	width: 40%;
    color: #fff;
    text-align: center;
    margin: 5% auto 8%;
    display: block;
    padding: 15px 0px;
    font-size: 16px;
	font-weight: 500;
    background-color: #005191;
	border-radius: 30px;
}*/

.btn:hover {
	color: #000;
	background-color: #aaa;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}


/*
.y_video{
	width: 100%;
	margin: 15% auto ;
    height: auto;
}

.y_video iframe {
    height: 450px;
}


*/
@media only screen and (min-width: 450px) {
	#OR_wrap {width: 100%; max-width: 1000px; padding: 0; margin: 0 auto;}
	.main {margin:0 auto 5%; width: 100%; display: block;}

	.sp {display:none;}
	.pc {display:block;}	

	
	.date_box{	width: 100%; margin: 10% auto 0; padding: 6% 0; font-size: 26px;  }
	.att_box{width: 100%; margin: 3% auto 10%; font-size: 14px;  }


	.Lead_pc {
	width: 100%;
	margin: 5% auto 5%;
	display: block;
	text-align:center;
	font-size:20px;
	padding:0 ;
	line-height:2em;
}
.Lead_sp {display: none;}

/*	#OR_wrap h1{font-size: 28px; margin: 20% auto 2%;}
	#OR_wrap h2{font-size: 22px; margin: 0 auto 3%;}*/


/*item-----------------------*/

	.item_wrap{width: 100%; margin: 5% auto ;}
	.item_box{	width: 30%;	margin: 0 0 10%;  }
	.item1{ width: 100%;	margin: 0 auto; }
	.cmt{margin: 3% auto ; font-size: 16px; font-weight: 400; text-align: center; }

/* Button 1 */
	.btn-1 {width: 50%; margin: 5% auto 10%;  padding: 15px 0px; font-size: 17px;	font-weight: 500;}
	/*.btn-2 {width: 65%; margin: 10% auto 7%;  padding: 15px 0px; font-size: 16px;	}
	.txt_R{text-align: right;}*/
	
	
	
	/*.y_video {
		width: 97%;
		margin: 15% auto ;
		height: auto;
	}

	.y_video iframe {
		height: 250px;
	}*/
}
